Quikrbox User app - Bug #8726

Quikrbox plus > change the design of screen as per below ss

12/06/2023 03:46 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2023

0%
0.00 hour
1.00 hour

Description
Choose a memberships
plan that’s right for you!

7 Days

Unlimited free delivery for 7 Day from any m

stora

Monthly a:l 99

Armet minim mollit non desarunt ullamco ast
it aligua dolor do amet sint.

Quarterly 2:399

Armet minim mollit non deserunt ullameco est
sit aliqua dolor do amet sint.

Yearly 599

Amet minim mollit non deserunt ullameo est
sit aligua dalor do amet sinl.

Terms & Conditions lor Payment

History

#1 - 12/10/2023 02:33 AM - Himanshu khare

- Status changed from New to Resolved

03/29/2025

12




#2 - 12/11/2023 03:57 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/11/2023 06:50 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 12/12/2023 11:57 AM - priyanka Sharma

- Status changed from Resolved to Closed
